【ios 注意啦】请ios版本为8.4以下的同学,尽快升级到8.4版本

  • 5 年,4 月前添加
  • 0 分钟前有更新
  • 1180人读
  • 2评论

近日有几位同学反映ios版本崩溃,都是由于系统太老的原因,请尽快升级到8.4版本。


不考虑兼容旧版本么?还没有iPad版呢。升iOS8的唯一动力是keynote,但现在没时间研究,手机是4s,升级等于自杀。唯一的指望就是安卓版了,现在用T1,没有意外的话会一路T下去。

  • 公达
  • 5 年,4 月前
  • 2015年7月24日 09:36
  • 卡主

本来是兼容的,就是找不到为何,那么不稳定

免费没广告,线上在线考研高考自习室晚自习。支持番茄工作法、四象限、打卡、清单、监督、噪音检测、任务、计时、提醒休息、学习日报

行恒 © 行恒 2013